import { r as DexConfig } from "./types.openclaw-Brl_kTLA.js";
//#region extensions/huggingface/onboard.d.ts
declare const HUGGINGFACE_DEFAULT_MODEL_REF = "huggingface/deepseek-ai/DeepSeek-R1";
declare function applyHuggingfaceConfig(cfg: DexConfig): DexConfig;
//#endregion
export { applyHuggingfaceConfig as n, HUGGINGFACE_DEFAULT_MODEL_REF as t };